Loading...
Searching...
No Matches
RadialVelocityUDF.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/meas/MeasUDF/RadialVelocityEngine.h>`
`#include <casacore/meas/MeasUDF/DopplerEngine.h>`
`#include <casacore/meas/MeasUDF/EpochEngine.h>`
`#include <casacore/meas/MeasUDF/PositionEngine.h>`
`#include <casacore/meas/MeasUDF/DirectionEngine.h>`
`#include <casacore/tables/TaQL/UDFBase.h>`
`#include <casacore/measures/Measures/MRadialVelocity.h>`

Go to the source code of this file.

## Classes

class | casacore::RadialVelocityUDF
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines